.accordion-item-wrapper {
  display: flex;
  flex: 1;
  flex-direction: column;
  height: fit-content;
  cursor: pointer;
  gap: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid hsl(240, 5%, 91%);
  .ac-item-title {
    font-size: 1rem;
    position: relative;
    user-select: none;

    .image {
      overflow: hidden;
      display: flex;
      position: absolute;
      right: 0;
      width: 15px;
      height: 10px;
      top: 30%;
      transition-duration: 0.3s;
      transition-property: transform;
    }
  }
  .bold {
    font-weight: 700;
  }
  .ac-item-description {
    font-size: 0.875rem;
    transform: scaleY(0);
    transition: transform 400ms ease 0ms;
  }
  .ac-item-description-open {
    transform: scaleY(1);
    font-size: 0.875rem;
    color: gray;
    transition: transform 400ms ease 0ms;
  }

  .open {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  }
}
